#edsf-wrapper {
  height: 100%; 
  width: 0; 
  position: fixed;  
  z-index: 2000; 
  top: 0;
  right: 0;
  background-color: #fff; 
  overflow: scroll;
  display: none;
}

/* Rows */

#edsf-wrapper .row {
  margin-right: 0px!important;
  margin-left: 0px!important;
}

.edsf-title-m {
    font-size: 32px;
    margin-top: 0px;
    margin-bottom: 10px;
    color: #5c5c5c;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
}
.edsf-previous-title {
  margin-top: 15px;
}
.edsf-title-u {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 600;
    color: #5c5c5c;
    font-family: inherit;
    line-height: 1.1;
}

.edsf-title-u-5 {
    padding-top: 8px;
    color: #f6a316;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
}



/* Page Title */

#edsf-wrapper .sidebar-page-title {
  text-transform: uppercase;
}

#edsf-wrapper .sidebar-page-title h1,
#edsf-wrapper .sidebar-page-title h3 {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#edsf-wrapper .sidebar-page-title h1 {
    font-size: 32px;
    margin-top: 0px;
}

#edsf-wrapper .sidebar-page-title h3 {
  font-size: 15px;
  font-weight: 600;
}


/* ### Sidebarfaq ### */

/* Header */

#edsf-sidebarfaq-content .box-wrapper,
#sidebar-search-results .box-wrapper {
  margin-top: 60px;
  width: 100%;
  display: block;
}

#edsf-sidebarfaq-content .box-header h3,
#sidebar-search-results .box-header h3 {
  font-size: 15px;
  font-weight: 600;
  border-bottom: 1px solid #8a8a8a;
  padding-bottom: 10px;
}


/* Categories */

#edsf-categories-wrapper {
  text-align: center;
}

.edsf-wrapper-inner {
  padding: 0px 50px 0px 50px;
  /*min-height: 100%;*/
  position: relative;
}

/* ### Top Actions ### */



.top-actions {
  display: block;
  width: 100%;
  overflow:auto; 
  padding: 20px 20px 20px 50px;
}

/* Icons */


.close-icon {
  display: block;
  width: 20px;
  cursor: pointer;
  float:right;
}


/* Close Icon */

/*footer*/

#sidebar-footer {
  text-align: center;
  margin-top: 50px;
}

/* Overlay */
 
.slider-menu-overlay {
    bottom: 0;
    left: 0;
    opacity: 0;
    margin: auto;
    position: fixed;
    display: none;
    right: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.66);
    z-index: 1000;
}


.edsf-header-background {
  position: relative;
}

.category-header-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  /*min-height: 70px;*/
}


.edsf-category-wrapper {
    display: block;
    width: 100%;
    margin: 10px;
}


.category-header {
  flex-grow: 1;
}

.nav-actions {
  width: 100%;
}

.link-wrapper {
    display: flex;
    width: 100%;
    float: left;
    margin: 10px;
}

/* Header */
.question-link {
    display: flex;
    width: 100%;
}

.link-title {
    flex-grow: 1;
    margin: 0px;
}

.title-container h3,
.title-container img {
  display: inline-block;
}



.title-container img {
  float: right;
}

.title-container h3 {
  float: left;
}

.edsf-header-background img {

  min-width: 100%;
  width: 100%;
  max-height: 150px;
}
 
.edsf-close-icon {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
    width: 20px !important;
    min-width: 20px !important;
}

.edsf-icon {
    max-height: 48px;
    float: right;
}

.test-container img {
    width: 40px;
}

.movers-row {
  margin: -120px 0 0 0px;
}
.movers-row div {
  width: 33.3%;
  float: left;
}
.movers-row div img p {
  float: right;
}


.test-container {
  /*height: 125px;*/
  text-align: justify;
  /*border: 10px solid black;*/
  /*font-size: 0.1px;*/
  min-width: 600px;
}
.test-container div {
  /*width: 150px;*/
  height: 125px;
  display: inline-block;
  /*background: red;*/
}
.test-container:after {
  content: '';
  width: 100%; /* Ensures there are at least 2 lines of text, so justification works */
  display: inline-block;
}

.categories-container {
  display: flex;
  justify-content: space-between;
}

.categories-container p {
  text-align: center;
}
#categories-wrapper {
  float: left;
  width: 100%;
}
.category-icon {
  width: 85px;
  cursor: pointer;
}

.category-icon.not-active img {
  filter: grayscale(100%);
}

.category-icon.active p {
    color: #f39e21;
    font-weight: bold;
}

.rowSample {
    background-color: gray;
    margin: 5px 0;
    text-align: justify;
    height: 50px;
}
.rowSample div {
    display: inline-block;
    background: black;
    border: 1px solid yellow;
    width: 50px;
    height: 50px;
    box-sizing:border-box;
}
.rowSample:after{
    content: '';
    width: 100%;
    display: inline-block;
}

.edsf-category.active {
  background: #fff !important;
}
/* Category Wrapper */

/*.edsf-category {
  display: inline-block;
  float: none;
}*/
/*
.edsf-category:after {
  content: '';
  width: 100%; 
  display: inline-block;
}*/

/*.edsf-category-wrapper {
    text-align: justify;
}
*/
/* Category Title */
.edsf-category-title {
  margin-top: 0px;
  margin-bottom: 0px;  

}

.category-title-wrapper {
    padding: 0px 10px 10px 30px;
    overflow: hidden;
}

/* Pager */

.pages-limiter-wrapper-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.pages,
.limiter {
  flex: 1 1 0px;
}

.limiter {
  text-align: right;
}

#edsf-wrapper .toolbar-amount {

 display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}
#edsf-pager {
    width: 100%;
    /*display: flex;*/
}

/* Top Actioms  */

#sidebarfaq-back-to-overview {
  float: left;
}

/* Search */

/* Wrapper */
#sidebar-search-results {
  padding: 0px 50px 50px 50px;
}

/* Search icon */

#edsf-wrapper .fa.fa-search {
  position: absolute;
  right: 8px;
  top: 6px;
  font-size: 21px;
  color: #f39e21;
}

/* Search Input */
#edsf-search-input {
  border-top: 0px;
  border-right: 0px;
  border-left: 0px;
}

.field.search {
    flex-grow: 1;
    float: left;
}
#edsf-wrapper .actions {
    /*width: 10%;*/
    float: left;
}

#edsf-wrapper .action.search:before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
  line-height: 16px;
  color: #757575;
  content: '\e615';
  font-family: 'luma-icons';
  margin: 0;
  vertical-align: top;
  display: inline-block;
  font-weight: normal;
  overflow: hidden;
  speak: none;
  text-align: center;
}
.edsf-search-icon { 
  content: url("../images/search.svg");
  display: inline-block;
/*  width: 20px;
  height: 20px;
  float: right;*/
}

.edsf-search-wrapper {
  width: 100%;
  margin-bottom: 25px;
}

.search-wrapper {
    margin-top: 31px;
    width: 40%;
    float: right;
}

#edsf-search {
  width: 100%;
display: flex;
}

.edsf-search-input {
  width: 100%;
  border: 3px solid #00B4CC;
  border-right: none;
  padding: 5px;
  height: 20px;
  border-radius: 5px 0 0 5px;
  outline: none;
  color: #9DBFAF;
}

.edsf-search-input:focus {
  color: #00B4CC;
}

.edsf-search {
  width: 40px;
  height: 36px;
  border: 1px solid #00B4CC;
  background: #00B4CC;
  text-align: center;
  color: #fff;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font-size: 20px;
}


#edsf h5 {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
}

#edsf .row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
s
.edsf-content-wrapper {
    height: auto;
    display: block;
    overflow: hidden;
    padding: 50px;
}

.edsf-content-wrapper h1 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 32px;
    color: #5c5c5c;
  padding-bottom: 0px;
  margin-bottom: 0px;
}



/* Category */

.edsf-category-wrapper {
    float: left;
    width: 100%;
    margin: 10px 10px 10px 0px;
}

.edsf-collapsible-header-category .edsf-collapsible-title:before { 
  content: url("../images/arrow-right.png");
  width: 20px;
  height: 20px;
  float: right;
}

.edsf-collapsible-header-category.active .edsf-collapsible-title:before { 
  content: url("../images/arrow-down.png");
  width: 20px;
  height: 20px;
  float: right;
  margin-right: 10px;
}


.edsf-collapsible-header-question .edsf-collapsible-title:before{ 
  content: url("../images/arrow-right-small.png");
  float: right;
}

.edsf-collapsible-header-question.active .edsf-collapsible-title:before{ 
  content: url("../images/arrow-right-small.png");
  float: right;
  /*margin-right: 10px;*/
  transform: rotate(90deg);
}

/* Contact Us Section */

.edsf-contact-wrapper {
    margin-top: 50px;
  margin-bottom: 50px;
    text-align: center;
}


.category-question-trigger{ 
  cursor: pointer;
}

.category-question-trigger:before{ 
  margin: 0;
}

.edsf-collapsible-header:before { 
  margin: 14px 13px 0px 1px;
}

.edsf-collapsible .category-content {
    margin: 20px;
}

.edsf-category-question {
    margin: 20px 0px 20px 0px;
}

.title-question {
  margin: 0px;
  padding: 10px;
}

.edsf-collapsible-header-question {
    border-top: 1px solid #d7d7d7;
    /*margin-bottom: 20px;*/
    /*background: #f4f4f4;*/
}

.edsf-collapsible-header-question.active h2 {
    color: #f39e21;
    font-weight: bold;
}

.title-question {
    font-size: 14px!important;
    padding-left: 0px;
    padding-right: 0px;
}
.question-content {
  padding: 20px 0px 20px 0px;
}

.edsf-category-question-content-wrapper {
    margin: 10px 0px 10px 0px;
}

/*.edsf-collapsible-header {
    min-width: 100%;
    display: block;
    border: 1px solid #b0aeae;
    padding-top: 10px;
}*/


.category-link {
  color: #4A4A4A;
  text-decoration: underline;
}

.category-link img,
.category-link h2 {
  display: block;
}

.category-link h2 {
  text-align: left;
  width: 90%;
  float: left;
}

.category-link img {
  float: right;
  max-width: 10%;
}

.edsf-collapsible {
  flex: 1 auto;
  /*border: 1px solid #b0aeae;*/
}

.edsf-category-description {
  padding: 10px;
  margin-bottom: 0px;
}

.edsf-category-icon {
    max-width: 70px;
    background: #fff;
    flex: 1 auto;
}

.edsf-collapsible-category {
margin-left: 10px;
}

.edsf-collapsible-header-category {
  background: #f4f4f4;
    padding: 10px;
}


/**/

/*  



#edsf-contact-form {
    padding-left: 0px !important;
    padding-right: 0px !important;
}



/* Footer */

.edsf-footer {
   /* position:absolute; */
   bottom:20px;
   width:100%;
   height:60px;
  overflow: hidden;
}   

.edsf-footer-text {
    /*padding-left: 30px;*/
}

.edsf-footer .address {
    font-size: 12px;
    color: #424242;
    font-weight: 400;
}

.edsf-footer .contact {
    font-size: 12px;
    color: #f39e0b;
    font-weight: 400;
}
.edsf-footer .seperator {
    color: #424242;
}
#contact-request .not-selected {
  color: #b6b6b6;
  font-size: 12px;
  font-weight: bold;
}

/* Select */
.select-wrapper {
    margin-top: 20px;
}

.select-wrapper option[value=""][disabled] {
  display: none;
}

.select-wrapper::after {
  content: '';
  position: absolute;
  right: 34px;
  display: inline-block;
  width: 10px;
  height: 20px;
  /*background-image: url('images/selectArrows.png');*/
  background-size: 10px 16px;
  top: 30px;
  background-repeat: no-repeat;
}

#contact-request select::-ms-expand { 
    display: none; /* remove default arrow on ie10 and ie11 */
}





.edsf-header-background {
  /* display: inline-block; */
  position: relative;
}

.edsf-header-background img {

    min-width: 100%;
    width: 100%;
  max-height: 150px;
}
 
.edsf-close-icon {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
    width: 20px !important;
    min-width: 20px !important;
}

.edsf-icon {
    max-height: 48px;
    float: right;
}



/* Contact Form */

/* Wrapper */

/* Rows */

.contact-request-wrapper .row {

  margin-right: 0px!important;
  margin-left: 0px!important;
 
}

#edsf-contact-form {
    padding: 0px 50px 50px 50px;
}





/* Title General */

#edsf-wrapper h1,
#edsf-wrapper h3 {
  color: #5c5c5c;
}



/* ### How To Contact us ###  */

/* Header */

#edsf-contact-form .box-wrapper {
  margin-top: 60px;
  width: 100%;
  display: block;
}

#edsf-contact-form .box-header h3 {
  font-size: 15px;
  font-weight: 500;
  border-bottom: 1px solid #8a8a8a;
  padding-bottom: 10px;
}

/* Title */

#edsf-contact-form h5 {
    padding-top: 8px;
    color: #f6a316;
}

/* Icons */

#edsf-contact-form .icon-wrapper { 
  display: inline-block;
  width: 45px;
  margin-top: 10px;
  margin-bottom: 10px;
  
}

.contact-data p {
    margin: 0;
    color: #000;
    font-size: 12px;
}

/* Category Faqs last question */

#edsf-category-questions .edsf-collapsible:nth-last-child(2) {

  border-bottom: 1px solid #d7d7d7;
}

/* Button Contact Us */

.button.action.secondary:hover {
    background-color: #3fa535 !important;
    transition: none;
    color: #FFF !important;
}

/* Form */

/* First Row */

#contact-request .row.first-row input {
    margin-top: 0px;
}


#edsf-wrapper  div[class*="col-md-"],
#edsf-wrapper  div[class*="col-xs-"] { 
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* Privacy */

#privacy-error {
  display: none;
    margin-top: 7px;
    color: #e02b27;
    font-size: 1.2rem;
}
#privacy-declaration-label {
  float: left;
  width: 80%;
}

#privacy-checkbox {
  float: left;
  width: 18%;
}


#contact-request .row .col-md-6.col-sm-6.col-xs-12:first-child input {
    width: 93%;
}

#contact-request input::placeholder,
#contact-request textarea::placeholder {
    color: #b6b6b6;
    font-size: 12px;
    font-weight: bold;
}
#contact-request input::-webkit-input-placeholder,
#contact-request textarea::-webkit-input-placeholder {
    color: #b6b6b6;
    font-size: 12px;
    font-weight: bold;
}
#contact-request input::-moz-placeholder,
#contact-request textarea::-moz-placeholder {
    color: #b6b6b6;
    font-size: 12px;
    font-weight: bold;
}
#contact-request input:-ms-input-placeholder,
#contact-request textarea:-ms-input-placeholder {
    color: #b6b6b6;
    font-size: 12px;
    font-weight: bold;
}
#contact-request input,
#contact-request textarea {
  padding-left: 0px;
  font-size: 12px;
  box-shadow: none;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #6c6c6c;
  margin-top: 20px;
}

#contact-request input:hover,
#contact-request textarea:hover {
    border-bottom: 1px solid #f39e0b;
    transition: border-color 0.2s linear;

}
#contact-request input:focus,
#contact-request textarea:focus {
    border-bottom: 1px solid #f39e0b;
}

#contact-request input[type="checkbox"] {
    display:none;
}

#contact-request .container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#contact-request .container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}


/*#contact-request .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 29px;
  width: 29px;
  background-color: #eee;
  border: 2px solid #939393;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
*/
#contact-request .button.action.primary {
    width: 100%;
}
/*
#contact-request .container:hover input ~ .checkmark {
  background-color: #ccc;
}

#contact-request .container input:checked ~ .checkmark {
  background-color: #F39E0B;
  border: none;
}

#contact-request .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}


#contact-request .container input:checked ~ .checkmark:after {
  display: block;
}

#contact-request .container .checkmark:after {
  left: 9px;
  top: 0px;
  width: 10px;
  height: 24px;
  border: solid white;
  border-width: 0 4px 4px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
} 

#contact-request .privacy-wrapper {

    margin-top: 30px;
    margin-bottom: 30px;
    display: block;
    overflow: hidden;

}

.privacy-wrapper p {

    font-weight: 700;
    font-size: 11px;
    padding-left: 10px;

}*/

#contact-request select {
  padding-left: 0px;
  width: 93%;
    border-bottom: 1px solid #6c6c6c;
  height: 34px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-left: none;
  border-right: none;
  border-top: none;

}
#contact-request .not-selected {
  color: #b6b6b6;
  font-size: 12px;
  font-weight: bold;
}

/* Select */
.select-wrapper {
    margin-top: 20px;
}

.select-wrapper option[value=""][disabled] {
  display: none;
}

.select-wrapper::after {
  content: '';
  position: absolute;
  right: 34px;
  display: inline-block;
  width: 10px;
  height: 20px;
  /*background-image: url('images/selectArrows.png');*/
  background-size: 10px 16px;
  top: 30px;
  background-repeat: no-repeat;
}

#contact-request select::-ms-expand { 
    display: none; /* remove default arrow on ie10 and ie11 */
}

@media only screen and (max-width: 769px) {

  #contact-request .row.first-row input {
      margin-top: 20px;
  }
  #contact-request .row .col-md-6.col-sm-6.col-xs-12:first-child input,
  #contact-request select {
      width: 100%;
  }



}

@media only screen and (max-width: 900px) {

  .edsf-wrapper-inner {
    padding: 0px 20px 0px 20px;
    position: relative;
  }
}
@media only screen and (max-width: 400px) {

  .categories-container {
    flex-wrap: wrap;
  }

  .category-icon {
    flex: 0 50%;
    text-align: center;
  }

}


